body {font-family: Noto Sans,Arial, Helvetica, Sans-Serif;}

body {background-image: url("http://mhponline.org/images/repeated-background-dark2-1000px-v2.jpg");}

img {padding: 5px 12px 5px 5px;}

p {
color: #2E0D0C;
}

h2 {line-height: 30px}

p a {
color: #4D777D;
}

a {color: #4D777D; text-decoration:none;}

.main-body-light #rt-mainbody-surround .rt-container h1 {color: 2e0d0c}

.img-fulltext-left{
         float:left;
         margin-right: 10px;
}
.img-fulltext-right{
         float: right;
         margin-left: 10px;
}

#rt-top {margin: 20px 0px 0px 0px;}

#rt-top .rt-container {background: #ffffff; padding: 20px 0px 12px 0px; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); margin-bottom: 0px;}

#rokajaxsearch {
margin-top: -20px;
padding: 0;
}


/*top navigation menu border-top: 3px solid: color;*/

#rt-header .rt-container {margin-top: 5px; border-top: 0px solid; border-bottom: 3px solid #eee; background-color: #5d9098;}

.header-overlay-dark #rt-header .rt-container {background-color: rgba(0, 0, 0, 0.2);}

#rt-header .menu-block .gf-menu .item {text-transform: none !important;text-shadow: none;padding: 8px 15px 8px 10px;color: #ffffff;font-family: arial; font-weight: bold;}

.gf-menu li.parent > .item::after {display: none;}

.title {
	font-weight: 100 !important;
	color: #4D777D;
}


.main-body-light #rt-mainbottom .rt-container h2, .main-body-light #rt-mainbottom .rt-container .title {font-weight: bold; color: #7da2ab; padding-bottom: 0px; margin-bottom: 0px;}

.footer-overlay-light #rt-footer-surround .rt-container h2, .footer-overlay-light #rt-footer-surround .rt-container .title {font-weight: bold;color: #7da2ab;padding-bottom: 0px; margin-bottom: 0px;}

.green .module-title .title {color: #8fa842 !important;}
.blue .module-title  .title {color: #60919d !important;}
.red .module-title  .title {color: #a51e22 !important;}
.brown .module-title .title {color: #54120a !important;}


body > div.gf-menu-toggle {
position: absolute;
right: 10px;
left: inherit;
top: 20px;
}

.component-content table.category tr:nth-child(odd) td{
    background-color: #FFFFFF;
}

/*bottom blog info section - used to be e6eadd - changed to as of 7/14/2015*/
#rt-bottom {background: #365459; border-top: 0px solid #a51e22; margin-top: 0px;}

#rt-footer-surround .rt-container {
	border-top: 0px solid @white;
}

#rt-footer {background: #D9E6E8; text-align: center;}

/* Horizontal Menu Layout for bottom of site */

.nav {margin: 0;}

.menu-horizontal {list-style-type: none; margin: 0 auto; font-weight: bold; padding-left: 100px}

#horizontal li a {float: left; text-align: center; padding: 0px 15px; border-right: 1px solid #b22f00;}


/* Move Sidebar A up to top on phone*/
/*
@media (max-width: 480px) {
div.rt-grid-3.rt-pull-9 {position: absolute; top: 200px;}
div#rt-content-top {margin-bottom: 150px;}
}

@media (min-width: 481px) and (max-width: 767px){
div.rt-grid-3.rt-pull-9 {position: absolute; top: 200px;}
div#rt-content-top {margin-bottom: 150px;}
}*/